<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.xerces/1">
<module_version install_time="1236023225285" last="true" origin="installer" specification_version="1.8.23">
<file crc="3115504155" name="config/Modules/org-netbeans-libs-xerces.xml"/>
<file crc="794349070" name="modules/ext/xerces-2.8.0.jar"/>
<file crc="4023261997" name="modules/ext/xml-commons-dom-ranges-1.0.b2.jar"/>
<file crc="892444951" name="modules/org-netbeans-libs-xerces.jar"/>
</module_version>
</module>
